summaryrefslogtreecommitdiff
path: root/extra/liblo
diff options
context:
space:
mode:
authorParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
committerParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
commit415856bdd4f48ab4f2732996f0bae58595092bbe (patch)
treeede2018b591f6dfb477fe9341ba17b9bc000fab9 /extra/liblo
Tue Apr 5 14:26:38 UTC 2011
Diffstat (limited to 'extra/liblo')
-rw-r--r--extra/liblo/PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/extra/liblo/PKGBUILD b/extra/liblo/PKGBUILD
new file mode 100644
index 000000000..eae1ff944
--- /dev/null
+++ b/extra/liblo/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 58893 2009-11-16 22:44:48Z giovanni $
+# Contributor: damir <damir@archlinux.org>
+# Contributor: Pajaro
+
+pkgname=liblo
+pkgver=0.26
+pkgrel=1
+pkgdesc="Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems"
+arch=(i686 x86_64)
+url="http://plugin.org.uk/liblo/"
+license=('GPL')
+depends=('glibc')
+options=('!libtool')
+source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz")
+md5sums=('5351de14262560e15e7f23865293b16f')
+
+build() {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR=$pkgdir install || return 1
+}